.doc_links_tableTitle
{
	width: 215px; /* 	height : 22px; */
}

.futher_more_image_container
{
	display: none;
}
.doc_links_tableTitle .bottom_white_border
{
}
td.futher_more_caption
{
	/*background: url(../../images/1.he/ub/btn_left_on.gif) left top no-repeat;*/
	width: 100%;
	height: 25px;
	padding: 0px 10px;
	color: #FFFFFF;
	font-size: medium;
	line-height: 25px;
	font-weight: bold; /* color : #434242; font-weight:bold; */
	
}
div.futher_more_caption
{
	/*background: url(../../images/1.he/ub/btn_right_on.gif) right top no-repeat;
	height: 25px;
	padding: 0px 10px 0px 9px; color : #434242; font-weight:bold; */
}
.doc_link_header_td, .doc_file_header_td
{
	padding: 5px;
	font-weight: bold;
	font-size:  small;
	color: #333333;
	border-bottom: 1px solid #908F8A;
}
.doc_link_header_td_poll
{
	/*border-top: 1px solid #DBD8BD; 	border-left: 1px solid #DBD8BD;*/
}
.doc_link_poll_but
{
	/* border-left: 1px solid #DBD8BD; width:100%; padding:6px 0; text-align:center;*/
}

/*************************************************/
table.docPictures_container
{
}
.docPictures_container
{
	padding: 0px;
	width: 100%;
}

.doc_links_table
{
	/*border: 1px solid #EFEFEF;*/
	border-top: 1px solid #FFFFFF !important;
	
	margin-bottom: 10px;
}
table.LinkedDocs_container
{
}
td.LinkedDocs_container
{
}

.doc_links_spacer
{
	background: url(../../images/1.he/DocLinks/doc_links_delim.gif) no-repeat;
	height: 1px;
}
.doc_links_spacer img
{
	width: 0px;
	height: 0px;
}
.doc_link_icon, .doc_file_icon
{
	margin: 3px 5px 5px!important;
	vertical-align: top;
}
a.doc_link_url, a.doc_file_url
{
	color: #333333;
	text-align: center;
	font-size: small;
	text-decoration: none;
	font-weight: normal !important;
	margin: 0px;
}
a.doc_link_url:hover, a.doc_file_url:hover
{
	/* text-decoration:underline;*/
	text-decoration: underline;
}

/**************************************************/
.doc_link_container, .doc_file_container
{
	vertical-align: top;
	padding: 0px 5px;
	text-align: left;
}
.doc_link_title_container, .doc_file_path_container
{
	vertical-align: top;
	width: 100%;
	text-align: right;
}


/* link type - basic */
TD.doc_link_title_container_title
{
}

A.doc_link_url_title
{
	color: #272C67;
}

IMG.doc_link_icon_title
{
}


IMG.doc_link_icon
{
}

TD.doc_link_title_container
{
}

/* link type 1 */
TD.doc_link_title_container_title_LINKTYPE1
{
	padding-top: 5px;
	padding-right: 10px;
	width: 100%;
}

A.doc_link_url_title_LINKTYPE1
{
}

IMG.doc_link_icon_title_LINKTYPE1
{
}

A.doc_link_url_LINKTYPE1
{
}

IMG.doc_link_icon_LINKTYPE1
{
}

TD.doc_link_title_container_LINKTYPE1
{
}

/* link type 2 */
TD.doc_link_title_container_title_LINKTYPE2
{
}

A.doc_link_url_title_LINKTYPE2
{
}

IMG.doc_link_icon_title_LINKTYPE2
{
}

A.doc_link_url_LINKTYPE2
{
}

IMG.doc_link_icon_LINKTYPE2
{
}

TD.doc_link_title_container_LINKTYPE2
{
}

/* link type 3 */
TD.doc_link_title_container_title_LINKTYPE3
{
}

A.doc_link_url_title_LINKTYPE3
{
}

IMG.doc_link_icon_title_LINKTYPE3
{
}

A.doc_link_url_LINKTYPE3
{
}

IMG.doc_link_icon_LINKTYPE3
{
}

TD.doc_link_title_container_LINKTYPE3
{
}



/* Css for Picture */
td.picture
{
	width: 215px;
	
	text-align: center;
	
    vertical-align:top;

}
img.picture
{
	width: 215px !important;
}
td.picture_seperator{height:20px;}